package com.yidian.yac.newscontent.bean.xbrid

import com.stx.xhb.androidx.entity.BaseBannerInfo

/**
 * @description: TODO 类描述
 * @author: huyajun
 * @date:  2021/4/29
 **/

class BannderBean(var title: String, var url: String) : BaseBannerInfo {

    override fun getXBannerUrl(): Any {
        return url
    }

    override fun getXBannerTitle(): String {
        return title
    }
}